/* Author: Louis Holladay
 * Website: AdminDesigns.com
 * Last Updated: 01/12/14

 * This file is reserved for changes made by
 * the user. It's often times a good idea to
 * seperate your changes from the themes core.
 * It makes modifications, and future theme
 * updates much easier to apply.
-----------------------------------------------*/


/* These styles have been placed here for as
 * they have a high chance of needing to be
 * changed if one decides to modify the header
-----------------------------------------------*/

/* navbar bottom border disabled by default */
/*.navbar {
  border-bottom: 1px solid transparent;
}*/
/* header button states - text colors */
.header-btns > div > button:focus {
  color: #666;
}
.header-btns > div > button:hover {
  color: #0094d2;
}
/*Logo*/
.navbar-brand {
    padding: 0px 20px;
}
.navbar-brand > img {
    margin-top: 5px;
    height: 30px;
}
#loginLogo{
  width: 100%;
}
/*---------------------------------------------
 * Place your custom styles or styles which
 * have been generated with the customization
 * tool below this line.
----------------------------------------------*/
/*.navbar{background-color:#222D32;background-image:none;}*/
#sidebar:before{background: #f2f2f2;}
#sidebar ul.sidebar-nav > li > a{background: #f2f2f2;border-color: #ddd;}
#sidebar ul.sidebar-nav li ul.sub-nav{background: #f8f8f8;border-color: #ddd;}
ul.sidebar-nav ul.sub-nav li .glyphicons{color:rgb(32, 80, 102);}
ul.sidebar-nav li.active > a .glyphicons{color:rgb(233, 66, 22);}
ul.sidebar-nav > li > a .glyphicons{color:rgb(33, 51, 75);}

.module-customers:before {
  content: "\f0c0";
}

.module-users:before {
  content: "\f007";
}

.module-providers:before {
  content: "\f090";
}

.module-config:before {
  content: "\f013";
}

.hide_me{
    display : none;
}

.dataTable .btn {
  padding: 3px 8px;
}
.btn+.btn {
  margin-left: 5px;
}
.is-countdown {
  overflow: hidden;
  padding: 0 0 8px;
  width: auto;
}

.datepicker {
    z-index: 10000;
}

/* SEARCH */
/*.gridSearchFilters {
  overflow: hidden;
}*/
.gridCommonSearchFilters {
    float: right;
    margin-bottom: 20px;
}
.gridCommonSearchFilters .searchGroup {
  float: right;
  width: 215px;
}
.gridCommonSearchFilters .btn {
  padding: 6px;
  margin-left: 15px;
  float: right;
}
.customSearchAdvanced {
  clear: both;
}
.customSearchAdvanced .form-group {
  float: left;
  clear: none;
}
.customSearchAdvanced  {
  min-height: 85px;
}
.hyde {
  display: none;
}

/* Botones del Menú */
.pull-center button {
    width: 45px;
    height: 45px;
    margin-top: 2px;
}

.navbar .pull-center button .glyphicons, .pull-center button i {
    font-size: 24px;
}

/*Grid Filters*/
.opciones{position: absolute;margin: 0;padding: 0; top: 34px;right: 0;white-space: nowrap;z-index: 1000;}
.opciones li{list-style: none ;display: block;margin: 0;height: 34px;width: 41px; background-color: #555555;z-index: 100000; border: 1px solid #CCCCCC;color: #EEEEEE;font-size: 15px;font-family: arial;font-weight: bold;line-height: 1;text-align: center;padding-top: 9px;}
.input-group-addon{position: relative;}
.panel{overflow: visible;}
.opSign{color: #555555;font-family: arial;font-weight: bold;line-height: 1;text-align: center;padding: 0;}
.inputRight {border-left: none;border-radius: 0 4px 4px 0 !important;display: none;}


li.picker-switch.accordion-toggle .btn{
  color: #444;
}
li.picker-switch.accordion-toggle .btn:hover{
  color: #CCC;
}

div.timepicker-picker span.glyphicon-chevron-up {
  color: #444;
}

div.timepicker-picker span.glyphicon-chevron-up:hover {
  color: #CCC;
}

div.timepicker-picker span.glyphicon-chevron-down {
  color: #444;
}

div.timepicker-picker span.glyphicon-chevron-down:hover {
  color: #CCC;
}


label.required > span {

  color: red;

}

.table > thead:first-child > tr:first-child > th{
  border-top: 1px solid #bbb;
}

.icons-list > li > a {
  color: #fff
}

textarea[resize="false"] {
  resize: none !important;
}
textarea.hide+.cke_editor_description{
  display: none;
}
textarea.hide+.cke_editor_description_short{
  display: none;
}
[data-action="changelang"]{  
  width: 45px;
  opacity: 0.8;
}
.active[data-action="changelang"]{
  font-weight: bold;  
  opacity: 1;
}
label.langlbl{
  position: absolute;
  right: 10px;
  top: 27px;
  width: 45px;
}


.heading-elements:not(.visible-elements) .icons-list {
  margin-top: 0;
}
.btn-block {
  margin: 0 !important;
}
.panel-empty {
  margin-bottom: 20px;
}
.picker__day--selected,
.picker__day--selected:hover,
.picker--focused .picker__day--selected,
.picker__day--highlighted,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted {
  background-color: #263238;
}
.picker__day--today::before {
  border-top: 6px solid #263238;
}
.picker__day--highlighted::before {
    border-top-color: #fff;
}
.picker__select--month,
.picker__select--year {
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.panel-body-title {
    border-bottom: 1px solid #ddd;
    color: #666;
    line-height: 18px;
    margin-bottom: 20px;
    padding: 10px 0 15px;
}
[data-bindaction="collapse"]{
  cursor: pointer;
}
.accordion .heading-elements .icons-list > li > a{
  /*color: #263238;*/
  color: #FFFF;
  margin-top: 10px;
}

.col-sm-12{
  float: none;
}
.form-group:after{
  clear: both !important;
}
.modal-dialog{
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 93%;
}
.modal-footer{
  clear: both;
}

.navigation > li.active > a, .navigation > li.active > a:hover, .navigation > li.active > a:focus{
  background-color: #0392cf;
}

label.error {
    color: #d9534f;
    font-size: 12px;
    font-weight: 600;
}

.kv-file-content img {
  width: 100% !important;
}
#sys_companiesGrid_wrapper td{
padding: 12px 15px
}
#sys_companiesGrid_wrapper td:nth-child(6),#sys_companiesGrid_wrapper th:nth-child(6){
display: none;
}

.cursor-not-allowed {cursor: not-allowed !important;}
.cursor-pointer {cursor: pointer !important;}


/* LOGIN */

.login-container #main {
  background: url(../img/bg-login.jpg) no-repeat center center;
  background-size: cover;
}
.login-container .pace,
.login-container .footer {
  display: none !important;
}
.login-container .content {
  padding-bottom: 0;
}
.login-container .flex-row {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 20px);
  min-height: 100vh;
  padding: 4rem 0;
}
.login-container .flex-row > div {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.login-container .text-block {
  padding: 6rem 0;
  color: #ffffff;
  font-size: 19px;
  line-height: 1.4;
  max-width: 530px;
  margin: auto auto 0 auto;
}
.login-container .text-block h1 {
  color: #C3D100;
  font-size: 6.15rem;
  font-weight: 300;
  line-height: 1.2;
}
.login-container .text-block a {
  color: #C3D100;
}

.login-form {
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 40px;
  max-width: 500px;
  margin: 0 auto;
  border: 0;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 64px 24px;
  font-size: 16px;
  width: 100%;
}
.login-form h2 {
  font-size: 2.76rem;
  font-weight: 500;
  line-height: 1.2;
  color: #696969;
  margin-top: 0;
}
.login-form .control-label {
  display: block;
  font-size: 16px;
}
.login-form .form-control {
  background: transparent !important;
  border: 1px solid #D9D9D9 !important;
  border-radius: 8px !important;
  font-size: 16px !important;
  height: 58px !important;

}
.login-form .form-control-feedback {
  top: 50%;
  transform: translateY(-50%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  padding-left: 12px;
}
.login-form .icon-user, .login-form .icon-lock2 {
  font-size: 24px;
  top: initial;
  width: 24px;
  height: 24px;
}
.login-form .icon-user:before {
  content: "";
  background: url(../img/user.png) no-repeat center center;
  background-size: 100% auto;
  width: 100%;
  height: 100%;
  display: inline-block;
}
.login-form .icon-lock2:before {
  content: "";
  background: url(../img/password.png) no-repeat center center;
  background-size: 100% auto;
  width: 100%;
  height: 100%;
  display: inline-block;
}
.login-form .has-feedback-left .form-control {
  padding-right: 12px;
  padding-left: 56px;
}
.login-form .btn {
  background: linear-gradient(0deg, #A6B200 0%, #C3D100 98.79%);
  color: #ffffff;
  border-radius: 20px;
  padding: 8px 20px;
  font-size: 16px;
  font-weight: 500;
  width: 100%;
  text-align: center;
  border: 0;
  transition: .3s;
}
.login-form .link-register a {
  font-weight: 500;
}
.login-form a {
  color: #333333;
  transition: .3s;
}
.login-form a:hover {
  color: #C3D100;
}

.showpass {
  top: 50%;
  right: 21px;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  cursor: pointer;
}
.showpass.fa-eye:before {
  content: "";
  background: url(../img/fi_eye.png) no-repeat center center;
  background-size: 100% auto;
  width: 100%;
  height: 100%;
  display: inline-block;
}
.showpass.fa-eye-slash:before {
  content: "";
  background: url(../img/fi_eye-off.png) no-repeat center center;
  background-size: 100% auto;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.login-options .text-right {
  text-align: right !important;
}


@media screen and (max-width:991px) {

  .login-container #main {
    background: linear-gradient(0deg, #A6B200 0%, #C3D100 100%);
  }
  .login-container .flex-row > div:first-child {
    display: none;
  }
  .login-container .flex-row > div {
    width: 100%;
  }
  .login-form {
    padding: 32px 24px;
  }

}
@media screen and (max-width:600px) {

  .login-form h2 {
    font-size: 24px;
  }

}

.image-container{
  border: 1px solid #444;
  float: left;
  margin: 2px;
  padding: 7px;
}